@charset "utf-8";

/* Ces variables permettent de choisir la couleur du header, de la zone Hero et du footer:
1 couleur pour la page "Index" et 1 pour la page "Portes Ouvertes et campus"
Il est possible d'ajouter d'autre couleur pour les autre pages du site */
:root {
	--header-color-po-campus: #8a33ff;
	--header-color-index: #00711B;
	--header-color-condi: #FA8072 ;
	--header-color-cursus: #0000FF ;
}


html,
html * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: arial, sans-serif;
  font-size: 1vw;
  background: white;
}

img {

	vertical-align: middle;
	width: 100%;
	max-width: 100%;
	height: auto;
    transform: translate3d(0,0,0);
}

/* Le header désigne le bandeau grisé du haut de l'écran
Il inclut le logo du site et le menu
Cette zone est fixe  */
header {
	position: fixed;
	padding: 2em;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	background: rgba(0, 0, 0, 0.5);
	text-shadow: 0px 0px 10px rgba(0, 0, 0,.05);
	letter-spacing: .10em;
	color: #FFFFFF
}
.text-logo {
	padding-bottom: 0.2em;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	display: block;
	}
.site-logo img{
	margin-left: 0.8em;
	padding: 0.5em;
	width: 5em;
	background: #FFFFFF;
	}

/* site-nav désigne le menu du bandeau haut */
.site-nav {
  position: relative;
  float: right;
  top: 0;
  left: 0;
  display: block;
  width: 88%;
  padding: .75em 1em 0 0;
  opacity: 1;
  background: none;
}

.site-nav ul li {
  display: inline-block;
  text-align: left;
  margin-bottom: 0;
  margin-left: 2.5em;
}

.site-nav ul li a {
	vertical-align: top;
	font-weight: bold;
	font-size: 2em;
	
	padding-bottom: .5em;
	text-decoration: none;
	letter-spacing: .15em;
	color: #ffff;
}

.site-nav ul li a:hover {
  	font-style: italic;
	color: #FFDA3E;
}
/* la zone Hero designe le message sur fond coloré sous le menu qui attire l'attention */
.hero-index {
	background-color: var(--header-color-index);
	position: relative;
	height: 28vw;
}
.hero-po-campus {
	background-color: var(--header-color-po-campus);
	position: relative;
	height: 28vw;
}
.hero-conditions {
	background-color: var(--header-color-condi);
	position: relative;
	height: 28vw;
}
.hero-cursus {
	background-color: var(--header-color-cursus);
	position: relative;
	height: 28vw;
}
.hero-content {
	font-family: 'acumin-pro-extra-condensed', sans-serif;
	color: #fff;
	position: absolute;
	padding-top: 13.5em;
	top: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	padding-bottom: 2px;
}
.hero-content h1 {
	text-transform: uppercase;
	text-shadow: 0px 0px 10px rgba(0, 0, 0,.05);
	letter-spacing: .2em;
	margin-left: 0.5%;
	font-size: 4em;
	margin-right: 0.5%;
	margin-bottom: 0.3%;
}

/* Ces formats permettent d'afficher une photo sur la moitié de l'écran à droite ou à gauche */
.photo-gauche-50 {
	padding: 1em;
	display: inline-block;
	width: 49%;
}
.photo-droite-50 {
	padding: 1em;
	display: inline-block;
	width: 49%;
}

/* Ce format permet d'afficher une photo sur toute la largeur de l'écran */
.image-full-width {
	padding: 1em  0em 1em 0em;
	width: 100%;
	}
	
/* Ce format permet d'afficher un texte sur 3/4 de la largeur du site à gauche */
.paragraphe-gauche-75 {
	display: inline-block;
	width: 74%;
	vertical-align: top;
}

/* Ce format permet d'afficher une photo sur 1/4 (24%) de la largeur du site à droite */
.photo-droite-24 {
	padding: 1em;
	display: inline-block;
	width: 24%;
	vertical-align: middle;
	clear: both;
}
section {
	margin-left: 2em;
}
article {
	margin: 1em 1em 1em 1em;
	letter-spacing: .1em;
	font-size: 2em;
	color: #3A3A3A;
}
article ol{
	margin-left: 1.5em;
}
h1 {
	margin-bottom: 0%;
	text-transform: uppercase;
	text-shadow: 0px 0px 10px rgba(0, 0, 0,0.5);
	letter-spacing: 0.0em;
	margin-left: 0.5%;
	font-size: 4em;
	margin-top: 0%;
	margin-right: 0.5%;
}
h2 {
	font-weight: 100;
	font-size: 1.5em;
	line-height: 1;
	margin-bottom: -0.0em;
	padding-top: 0%;
	letter-spacing: 0em;
	text-transform: uppercase;
	text-shadow: 0px 0px 8px rgba(0, 0, 0,.2);
	margin-top: 0px;
	margin: 0em;
	color: #0017C9
}

h3 {
  font-size: 1.4em;
  font-weight: 100;
  line-height: 0.75;
  letter-spacing: .0em;
  text-shadow: 0px 0px 8px rgba(0, 0, 0,.2);
  margin: 12px 0px 10px 30px ;
  color:#000000;
}

td {
	text-align: center
}

/* Le footer désigne le bas de l'écran et inclut le crédit */
.footer-index {
	margin-top: 2em;
 	padding: 2em;
/* 	background-color: var(--header-color-index);*/
	background-image:-moz-linear-gradient( -45deg,#00711B 0%, #00CCCC 100%);
    background-image: -webkit-linear-gradient( -45deg,#00711B 0%, #00CCCC 100%);
    background-image: -ms-linear-gradient( -45deg, #00711B 0%, #00CCCC 100%);
}
.footer-po-campus {
	margin-top: 2em;
 	padding: 2em;
/*	background-color: var(--header-color-po-campus);*/
	background-image:-moz-linear-gradient( -45deg,#8a33ff 0%, #FF63F9 100%);
    background-image: -webkit-linear-gradient( -45deg,#8a33ff 0%, #FF63F9 100%);
    background-image: -ms-linear-gradient( -45deg, #8a33ff 0%, #FF63F9 100%);
	
}
.footer-condi{
	margin-top: 2em;
 	padding: 2em;
    background-image:-moz-linear-gradient( -45deg,#FA8072 0%, #FFE500 100%);
    background-image: -webkit-linear-gradient( -45deg,#FA8072 0%, #FFE500 100%);
    background-image: -ms-linear-gradient( -45deg, #FA8072 0%, #FFE500 100%);
}
.footer-cursus{
	margin-top: 2em;
 	padding: 2em;
    background-image:-moz-linear-gradient( -45deg,#0000FF 0%, #33FF33 100%);
    background-image: -webkit-linear-gradient( -45deg,#0000FF 0%, #33FF33 100%);
    background-image: -ms-linear-gradient( -45deg, #0000FF 0%, #33FF33 100%);
}
footer p{
	color:#FFFFFF;
	text-align:center;
	font-size: 2em;
}
